Subject: Re: bug#51102: [PATCH] Make speedbar XEmacs compatibility mode obsolete (etags)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Oct 2021 21:37:40 +0300

> From: Eric Ludlam <[email-masked]>
> Date: Sun, 10 Oct 2021 13:57:58 -0400
> Cc: Stefan Kangas <[email-masked]>, [email-masked], 
> 	"Eric M. Ludlam" <[email-masked]>
> 
> Yes, that could be, though my recollection is that the opposite was more common back in the day.  I don't
> know what the current balance might be.
> 
> I spent a lot of time pulling in a wide array of taggers to solve this type of problem.  After speedbar I switched
> to putting them in semantic tags instead which had more utility than the more focused speedbar feature
> while still working fine in speedbar.

OK, thanks.  So I think we should leave the etags support as an
optional feature, but remove the reference to XEmacs from the doc
string of the defcustom.